[Desktop Entry]
Encoding=UTF-8
Name=Bootloader Settings
Name[de]=Bootloader-Einstellungen
Name[es]=Configuración del Gestor de Arranque
Name[fr]=Paramètres du Chargeur de Démarrage
Name[id]=Pengaturan Bootloader
Name[it]=Impostazioni del bootloader
Name[pt]=Definições Do Carregador De Arranque
Name[pt_BR]=Configurações Do Bootloader
Name[ru]=Настройки загрузчика
GenericName=Bootloader Settings
GenericName[de]=Bootloader-Einstellungen
GenericName[es]=Configuración del Gestor de Arranque
GenericName[fr]=Paramètres du Chargeur de Démarrage
GenericName[id]=Pengaturan Bootloader
GenericName[it]=Impostazioni del bootloader
GenericName[pt]=Definições Do Carregador De Arranque
GenericName[pt_BR]=Configurações Do Bootloader
GenericName[ru]=Настройки загрузчика
Comment=Configuring System boot settings
Comment[de]=Konfigurieren der Systemstarteinstellungen
Comment[es]=Configuración de los ajustes de arranque del sistema
Comment[fr]=Configuration des paramètres de démarrage du système
Comment[id]=Mengonfigurasi pengaturan boot sistem
Comment[it]=Configurazione delle impostazioni di avvio del sistema
Comment[pt]=Configurando as configurações de inicialização do sistema
Comment[pt_BR]=Configurando as configurações de inicialização do sistema
Comment[ru]=Настройка параметров загрузки системы
Keywords=ubl-settings-bootloader;Boot;Bootloader;
Keywords[de]=ubl-settings-bootloader;Boot;
Keywords[es]=ubl-settings-bootloader;Bota;
Keywords[fr]=ubl-settings-bootloader;Botte;
Keywords[id]=ubl-settings-bootloader;Boot;
Keywords[it]=ubl-settings-bootloader;Boot;
Keywords[pt]=ubl-settings-bootloader;Bota;
Keywords[pt_BR]=ubl-settings-bootloader;Bota;
Keywords[ru]=ubl-settings-bootloader;Загрузка;
X-GNOME-FullName=Bootloader Settings
Type=Application
Exec=pkexec ubl-settings-bootloader
Icon=com.ublinux.ubl-settings-bootloader
Terminal=false
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-SystemSettings;X-UBL-SettingsManager;X-UBL-SystemSettings;